<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnReorder</name>
   <tag></tag>
   <elementGuidId>55929005-d374-4478-ba0f-82cbfb1ccfa7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//a[@title='Reorder'])[1]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>tr.first_item [title='Reorder']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>53d33fb0-a74c-494d-9efc-ffb445af4cbd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>link-button</value>
      <webElementGuid>ec83af1c-c27a-440a-879d-c240e0d3a380</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=order&amp;submitReorder=&amp;id_order=473721</value>
      <webElementGuid>5c14b1c8-9a7f-497e-8fed-829a304c6daa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Reorder</value>
      <webElementGuid>4101fb15-aa30-451f-a0ed-1cda51ec1f23</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
																								Reorder
															</value>
      <webElementGuid>ce3782ff-6932-497d-b062-8742d49c12c5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;order-list&quot;)/tbody[1]/tr[@class=&quot;first_item&quot;]/td[@class=&quot;history_detail footable-last-column&quot;]/a[@class=&quot;link-button&quot;]</value>
      <webElementGuid>9e356f33-d8b7-493e-a79a-6dbfb4ede181</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//table[@id='order-list']/tbody/tr/td[7]/a[2]</value>
      <webElementGuid>7f177415-0e88-4c5a-8e4b-c001b24e1220</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Details'])[1]/following::a[1]</value>
      <webElementGuid>3657ca20-191c-4ba4-bd75-b75279abd45d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EOPJIVWRH'])[1]/preceding::a[1]</value>
      <webElementGuid>8bd0917d-c9b0-4595-93b7-a795dea47fd6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$18.51'])[1]/preceding::a[2]</value>
      <webElementGuid>461d4118-7cfe-412b-8148-298efb05e659</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Reorder']/parent::*</value>
      <webElementGuid>3b782f17-2506-4096-b167-644a5921b358</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=order&amp;submitReorder=&amp;id_order=473721']</value>
      <webElementGuid>7d2e0ad9-8e43-44f8-8778-27b8d5baec34</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[7]/a[2]</value>
      <webElementGuid>e7ef666f-c3c6-40e8-8eef-0267c213ee90</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=order&amp;submitReorder=&amp;id_order=473721' and @title = 'Reorder' and (text() = '
																								Reorder
															' or . = '
																								Reorder
															')]</value>
      <webElementGuid>1789114f-993c-43a1-b740-6f4487d0672d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
